<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】帳戶暫停通知
	</title>
	<body>
		尊敬的客戶，

		由於以下原因，我們暫時停止了你的iWallet帳戶：

		1.）您的帳戶創建後90天內沒有任何交易，或
		2.）上次交易完成後180天內沒有交易或活動

		交易”包括通過iWallet的內部轉賬，電匯，貨幣兌換，卡交易和其他IWALLET貨幣交易。（請注意，更改個人信息或檢查交易記錄不被視為交易。）

		您可以在[D.休眠帳戶]查到我們的條款和條件頁面(https://iwl.hk/tc/agreement.php)。當您的帳戶被暫停時，您仍然可以在iWallet帳戶中登錄和接收存款。

		要完全重新啟動您的帳戶，請將消息發送給我們的客戶支持團隊（cs@iwl.world），以便您再次使用您的帳戶，我們將提供所需的其他步驟。
		重新啟動步驟可能會根據以前的帳戶狀態而有所不同，因此，一旦收到您的消息，我們將進一步解釋。

		感谢您的理解与合作。

		最好的祝福,
		iWallet客戶支援 
	</body>
</MAIL>